/* Reset style -------------- */
* {
  margin: 0;
  padding: 0;
}

body {
  background: #fbfbfb;
  color: #4d4d4d;
  font-family: "Helvetica Neue", "Lucida Grande", Helvetica, Arial, "Liberation Sans", Freesans, sans-serif;
  font-size: 12px;
  line-height: 16px;
}


/* Layout -------------- */
.vidget-holder {
  border: 1px solid #d7d7d7;
  width:308px;
}

.vidget-hd {
  background-color: #EAEAEA;
  background: -webkit-linear-gradient(top,#F9F9FA,#E6E6E6);
  background: -moz-linear-gradient(top,#f9f9fa,#e6e6e6);
  background: -ms-linear-gradient(top,#f9f9fa,#e6e6e6);
  background: -o-linear-gradient(top,#f9f9fa,#e6e6e6);
  background: linear-gradient(top,#f9f9fa,#e6e6e6);
  _background-color: #fff;
  border-bottom: 1px solid #D7D7D7;
  padding: 4px 11px;
}

.vidget-logo {
  float: left;
  margin-right: 10px;
}

.vidget-heading {
  color: #161616;
  font-size: 14px;
  margin: 5px 0;
  text-transform: uppercase;
}

.vidget-bd {
  height: 480px;
  position: relative;
  width: 308px;
}

.vidget-player {
  border-bottom: 1px solid #DDD;
  height: 198px;
  width: 308px;
}

.vidget-lists {
  height: 281px;
  overflow-x: hidden;
  overflow-y: auto;
}

/* =Components -------------- */
.thumbnail-holder,
.player-holder {
  height: 177px;
  padding: 10px;
  width: 290px;
}

.standalone-holder {
    height: 250px;
    width: 300px;
}

.thumbnail-holder > a {
  display: block;
}

.list-items {
  margin: 5px;
}

.list-item {
  clear: both;
  margin-bottom: 5px;
  overflow: hidden;
}

.list-block {
  border: 1px solid transparent;
  color: #666;
  display: block;
  overflow: hidden;
  text-decoration: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}

.list-block:hover,
.list-block-active {
  background-color: #DDD;
  background: -webkit-linear-gradient(top,#FBFBFC,#E6E6E6);
  background: -moz-linear-gradient(top,#fbfbfc,#e6e6e6);
  background: -ms-linear-gradient(top,#fbfbfc,#e6e6e6);
  background: -o-linear-gradient(top,#fbfbfc,#e6e6e6);
  background: linear-gradient(top,#fbfbfc,#e6e6e6);
  border: 1px solid #D7D7D7;
}

.list-block .img {
  display: block;
  float:left;
  height:67px;
  margin: 5px;
  position: relative;
  width:119px;
}

.list-block .play-icon {
  display: none;
  position: absolute;
  left: 50%;
  top: 50%;
  margin: -12px 0 0 -12px;
  height: 23px;
  width: 24px;
}

.list-block:hover .play-icon,
.list-block-active .play-icon {
  display: block;
}

.list-block .info {
  display: block;
  line-height: 12px;
  margin-top: 5px;
  overflow: hidden;
  zoom: 1;
}

.info .title,
.info .country,
.info .genre {
  margin-bottom: 4px;
}

.title {
  font-weight: bold;
}

.country,
.genre {
  font-size: 11px;
}

.play-icon {
  background: url("/images/play_icon.png") no-repeat;
  display: inline-block;
  height: 23px;
  width: 24px;
}

/* Helper class ----------- */

.invisible {
  opacity: 0;
  position: absolute;
  top: -9999px;
}
